{
  "title":"Assignment 10 Aerospace Investment",
  "description": "This file contains information regarding assignment 10.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/8d58d36ab336280629d213ed0a878baf_MIT15_067S11_assgn10.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
